/*手写的文件*/
footer.page-footer {
    background-color: #123555;
}

div#header_header {
    text-align: right;
}

#logo_icon {
    float: left;
}

a.slogan {
    color: white;
}

blockquote {
    border-left: 5px solid #123555;
}

.slider .indicators .indicator-item.active {
    background-color: #123555;
}

#carouse {
    height: 300px;
}

#first-li {
    margin-left: 14%;
}

li.active {
    background-color: #123555 !important;
}

div#header_main {
    background-color: #123555;
    height: 15%;
}

div#top {
    background-color: #000000;
    height: auto;
}

div.langu {
    float: left;
    margin-top: 5px;
}

div.login {
    float: right;
    margin-top: 5px;
}

#login {
    height: 50em;
}

#login_form {
    margin-top: 12em;
}

button.commit {
    width: 70%;
    margin-left: 16%;
}

div.modal-login {
    margin-top: 6%;
    width: 40%;
}

#row_index {
    padding-top: 10px;
    margin-bottom: 10px;
}

.with-back {
    background-color: rgba(91, 89, 82, 0.4);
}

#clndr {
    margin: 0 !important;
}

.node-nav {
    margin-top: 2em;
}

.arti-title {
    line-height: 26px;
    padding: 0;
    text-align: center;
    font-size: 18px;
    color: #333;
    font-weight: bold;
}

.arti-time {
    padding: 0;
    text-align: center;
    font-size: 10px;
    color: #787878;
}

.arti-content {
    line-height: 1.8em;
    font-size: 16px;
    text-align: justify;
    font-family: 'Helvetica', Georgia, Arial, Helvetica, sans-serif;
}
.arti-img{
    max-width: 60%;
    text-align: center;
}

.arti-content p {
    font-family: 'Helvetica', Georgia, Arial, Helvetica, sans-serif;
    letter-spacing: 1px;
}

.article p {
    margin-left: 30px !important;
    margin-right: 30px !important;
}

.teacher-divider{
    margin-top: 10px;
    margin-bottom: 10px;
}

.slogn1{
    font-family: slogn-font1, serif;
}

.slogn2{
    font-family: slogn-font2, serif;
}

@font-face {
    font-family: slogn-font1;
    src: url('../fonts/li.woff');
}
@font-face {
    font-family: slogn-font2;
    src: url('../fonts/xing.woff');
}
.main1{height: 400px;}
.main1 .news_imgs{height: 400px;}
.main1 .news{
    position: relative;
}
.main1 .caption{position: absolute;z-index: 50;right: 0;bottom: 0;}
.main1 .news_imgs img{width: 100%;height: 100%;object-fit: cover;}